* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  text-size-adjust: none;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
}

div.chart {
  width: 600px;
  margin: 20px auto;
  position: relative;
}

div.table-outer {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
}

div.table {
  display: table;
  width: 100%;
  height: 100%;
}

div.cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

div.cell i {
  font-size: 120px;
  margin: 0 auto;
  background-color: #ebb552;
  color: #000;
  display: block;
  border-radius: 50%;
  width: 200px;
  height: 200px;
  padding-top: 42px;
  padding-left: 20px;
}

div.table-outer:hover i {
  background-color: #6d964f;
}

rect {
  shape-rendering: crispEdges;
}

path {
  shape-rendering: optimizeSpeed;
}

text {
  text-rendering: optimizeLegibility;
}

g.background rect {
  fill: #64add7;
}

rect.right,
rect.left {
  display: none;
}

g.flow path {
  display: none;
  stroke: none;
}

g.flow path.show {
  display: block;
}

div.chart,
svg {
  overflow: hidden;
}

text {
  text-anchor: middle;
}

div.annotation {
  position: absolute;
  font-size: 14px;
  display: none;
  line-height: 130%;
}

g.annotation {
  display: none;
}

g.annotation rect {
  stroke: none;
}

g.annotation text {
  text-anchor: start;
  font-size: 14px;
}

g.annotation.show {
  display: block;
}

g.annotation path {
  stroke: none;
  display: none;
}

g.annotation.show path {
  display: block;
}

g.annotation text {
  fill: #fff;
}

g.annotation rect,
g.annotation path {
  fill: #444;
}

g.g4 text {
  fill: #444;
}

g.g4 rect,
g.g4 path {
  fill: #ddd;
}

g.label text {
  text-anchor: middle;
  font-size: 16px;
  font-weight: 500;
  fill: #fff;
}

text.in {
  font-size: 18px;
  font-weight: 500;
  fill: #fff;
  letter-spacing: 0.04em;
  display: none;
}

g.background text.in {
  fill: #333;
}

body.playing g.background text.in {
  display: block;
}

g.after rect.left,
g.during rect.left,
g.after rect.right,
g.after text.decile,
g.during text.decile,
g.after text.pct {
  display: block;
}

.hidden {
  display: none;
}
